@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Raleway');
@import url('https://fonts.googleapis.com/css2?family=Questrial');

* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

body {
    height: 100vh;
    width: 100vw;
    background: linear-gradient(45deg,#1fbe88, #000) no-repeat;
    background-size: cover;
}

.content {
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.6);
}

h1 {
    font-family: 'Questrial', sans-serif;
    text-transform: uppercase;
}

.content form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    padding: 40px 20px;
    border-radius: 20px;
    background-color: #222222;
}

.content form input {
    padding: 15px;
    margin: 10px;
    border-radius: 15px;
    border: none;
    background-color: #29302d;
}